CFPRIME BANNER                                                          BANNER      1
C***********************************************************************RIGHTE      1
C*                                                                     *RIGHTE      2
C*               Output Analysis Program for ETMSP (OAP)               *RIGHTE      4
C*               =======================================               *RIGHTE      5
C*                                                                     *RIGHTE     11
C*        copyright @(1993) Electric Power Research Institute          *RIGHTE     12
C*                                                                     *RIGHTE     13
C* EPRI reserves all rights in the software and associated             *RIGHTE     14
C* documentation as delivered. The software and its associated         *RIGHTE     15
C* documention or any portion thereof may not be reproduced in any form*RIGHTE     16
C* whatsoever without the consent of EPRI, except as explicity provided*RIGHTE     17
C* for by license. Licensee shall submit a detailed description to EPRI*RIGHTE     18
C* of any changes or modifications to the software within two (2)      *RIGHTE     19
C* months after such changes or modifications are made. At EPRI's sole *RIGHTE     20
C* discretion, the software, as changed or modified, shall be given a  *RIGHTE     21
C* new designation sufficiently different from its then current        *RIGHTE     22
C* designation as to prevent mistake,confusion, or deception as between*RIGHTE     23
C* the current software as changed or modified.                        *RIGHTE     24
C*                                                                     *RIGHTE     25
C* A license under EPRI's rights in the software can be obtained       *RIGHTE     26
C* directly from EPRI.                                                 *RIGHTE     27
C*                                                                     *RIGHTE     28
C* This program and supporting materials may be independently available*RIGHTE     29
C* from Electric Power Software centre (EPSC) for an appropriate       *RIGHTE     30
C* distribution fee. The EPSC is a service of                          *RIGHTE     31
C*                                                                     *RIGHTE     32
C*                    Power Computing Company                          *RIGHTE     33
C*                    1930 Hi Line                                     *RIGHTE     34
C*                    Dallas, Tx 75207                                 *RIGHTE     35
C*                                                                     *RIGHTE     36
C* NEITHER EPRI, ANY MEMBER OF EPRI, NOR ANY PERSON OR  ORGANIZATION   *RIGHTE     37
C* ACTING ON BEHAVE OF THEM:                                           *RIGHTE     38
C*                                                                     *RIGHTE     39
C* 1. MAKE ANY WARRANTY OR REPRESENTATION WHATSOEVER, EXPRESS OR       *RIGHTE     40
C*    IMPLIED, INCLUDING ANY WARRANTY OF MERCHANTABILITY OR FITNESS OR *RIGHTE     41
C*    ANY PURPOSE WITH RESPECT TO THE SOFTWARE OR ITS ASSOCIATED       *RIGHTE     42
C*    DOCUMENTATION; OR                                                *RIGHTE     43
C*                                                                     *RIGHTE     44
C* 2. ASSUMES ANY LIABILITY WHATSOEVER WITH RESPECT TO ANY USE OF THE  *RIGHTE     45
C*    SOFTWARE OR ITS ASSOCIATED DOCUMENTATION OR ANY PORTION THEREOF  *RIGHTE     46
C*    OR WITH RESPECT TO ANY DAMAGES WHICH MAY RESULT FROM SUCH USE.   *RIGHTE     47
C*                                                                     *RIGHTE     48
C* THIS NOTICE MAY NOT BE REMOVED FROM THE SOFTWARE BY ANY USER        *RIGHTE     49
C* THEREOF.                                                            *RIGHTE     50
C*                                                                     *RIGHTE     51
C***********************************************************************RIGHTE     52
                                                                        BANNER      3
                                                                        BANNER      4
      SUBROUTINE BANNER                                                 BANNER      5
CD                                                                      BANNER      6
CD               THIS ROUTINE PRINTS OUT TITLE PAGE OF THE OAP          BANNER      7
CD               PROGRAM WHICH CONTAINS THE VERSION NUMBER, RELEASE     BANNER      8
CD               DATE AND THE LEVEL NUMBER                              BANNER      9
CD                                                                      BANNER     10
      INCLUDE 'SOAPC1.INS'                                              BANNER     11
      CHARACTER*7 MODSET                                                BANNER     12
*IF -LTSP                                                               BANNER     13
      VERNUM='3.10'                                                     BANNER     14
*ENDIF                                                                  BANNER     15
*IF LTSP                                                                BANNER     16
*ENDIF                                                                  BANNER     18
      VSDATE='93/06/15'                                                 BANNER     19
      MODSET='OHV3-00'                                                  BANNER     20
      WRITE(LOUT,5000)VERNUM,VSDATE,MODSET                              BANNER     21
 5000 FORMAT(/                                                          BANNER     22
     1,T14,'******************************************************',/   BANNER     23
*IF -LTSP                                                               BANNER     24
     4,T14,'*     OUTPUT ANALYSIS PROGRAM FOR ETMSP ( OAP )      *',/   BANNER     25
*ENDIF                                                                  BANNER     26
*IF LTSP                                                                BANNER     27
*ENDIF                                                                  BANNER     29
     5,T14,'*     =========================================      *',/   BANNER     30
     6,T14,'*                                                    *',/   BANNER     31
     1,T14,'*           VERSION ', A5,' RELEASE ',A8,'           *',/   BANNER     32
     B,T14,'*                    LEVEL ',A7,'                   *',/    BANNER     33
     5,T14,'*               JOINTLY DEVELOPED BY:                *',/   BANNER     34
     6,T14,'*                                                    *')    BANNER     35
      WRITE(LOUT,5100)                                                  BANNER     36
 5100 FORMAT(                                                           BANNER     37
     7 T14,'*                   ONTARIO HYDRO                    *',/   BANNER     38
     8,T14,'*               700 UNIVERSITY AVENUE                *',/   BANNER     39
     9,T14,'*             TORONTO, ONTARIO,  CANADA              *',/   BANNER     40
     1,T14,'*                        AND                         *',/   BANNER     41
     3,T14,'*         ELECTRIC POWER RESEARCH INSTITUTE          *',/   BANNER     42
     4,T14,'*               3412  HILLVIEW AVENUE                *',/   BANNER     43
     5,T14,'*               PALO ALTO, CALIFORNIA                *',/   BANNER     44
     6,T14,'*                                                    *',/   BANNER     45
     A,T14,'*                  COPYRIGHT @(1993)                 *',/   BANNER     46
     B,T14,'*  ELECTRIC POWER RESEARCH INSTITUTE & ONTARIO HYDRO *',/   BANNER     47
     C,T14,'*                 ALL RIGHTS RESERVED                *',/   BANNER     48
     8,T14,'******************************************************',/   BANNER     49
     1,T14,'       (Type MENU for Menu Mode, HELP for Help)'      ,//)  BANNER     50
      END                                                               BANNER     51
